# POSTGRES_HOST=ruby.db.elephantsql.com
# POSTGRES_PORT=5432
# POSTGRES_USER=sonbptrj
# POSTGRES_PASSWORD=K9nt2JVvjmYgdNBf1CBilTTb6AdNZfCD
# POSTGRES_DATABASE=sonbptrj
# PORT=5000
# MODE=DEV
# RUN_MIGRATIONS=true

PORT=5000
HOST=ruby.db.elephantsql.com
USERNAME=sonbptrj
PASSWORD=VO-0t0xK9A8Qo_iE2cQW0PdBaU-8PcRv
DATABASE=sonbptrj
JWT_SECRET=123QWE123QWE13QEWE12QDSFH

